body {
    color: #333333;
    font: 12px/1.55 Verdana,Geneva,sans-serif;
    line-height: 17px;
    margin: 0;
    background-color: #1b273d;
}
ol, ul {
    list-style: none outside none;
}
a img {border: none; }


a:link, #navEZPagesTOC ul li a {
    text-decoration: none;
	}
 
a:visited {
    outline: medium none;
    text-decoration:none;
	}

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
	text-decoration:none;
	}

a:active {
	color: #2b2b2b;
	}

.blue-link a {
	font-weight: bold;
	color: #9f0000;
}
.columnLeft a, .columnRight a {
	text-decoration: none;
}
.columnLeft a:hover, .columnRight a:hover {
	
}
#columnCenter {
	padding: 14px 0 0 0;
}
h1 {
    font-size: 15px;
}

h2 {
	font-size: 1.4em;
	}

h3 {
	font-size: 1.3em;
	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
	
	}
.biggerText {
	font-size: 1.2em;
	}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
	position: relative;
	}
*html .centerColumn {
	height: 1%;
	}
*/

CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
	}



FORM, SELECT, INPUT {
    display: inline;
}

SELECT {
    border: 1px solid #bbb;
}
TEXTAREA {
	margin: auto;
	display: block;
	width: 95%;
	}
/*input:focus, select:focus, textarea:focus {
	background: #ffffe7;
	margin:0.1em;
	}
*/

/* Only for IE7*/
*+ html FIELDSET {
	padding: 13px;
	margin: 3px 0 12px 0;
	border: 1px solid #d6d6d6;
	}
/* /Only for IE7*/


FIELDSET {
    border: 1px solid #ececec;
    margin: 10px 0 17px;
    padding: 13px;
}

LEGEND {
    background: none repeat scroll 0 0 #f3f3f0;
    color: #5c5c4f;
    font: bold 13px Tahoma;
    padding: 4px 5px;
}
.advisory {
    margin: 10px;
}
LABEL {
/*	line-height: 1.5em;*/
	padding: 0.2em;
	line-height: 23px;
	}
label,h4.optionName {
	line-height: 1.5em;
}
/*.optionName label {
	font: bold 12px Verdana;
}*/
/*.attribsSelect {
	width: 120px;
	float: left;
}*/

LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
	}

LABEL.inputLabel {
	width: 9em;
	float: left;
	}

LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 11em;
	float: left;
	}

#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
	}

ADDRESS {
	padding: 0.5em;
	}

p {
    margin-bottom: 5px;
    margin-top: 0;
}
ADDRESS {
	font-style: normal;
	}

.clearBoth {
	clear: both;
	}

HR {
	height: 1px;
	margin: 5px 0;
	border: none;
	border-bottom: 1px solid #e4e4e4;
	}
.dotted-line {
	height: 1px;
	background: url("../images/dotted_line.gif") repeat-x 0 0;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}

.list-style-none {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0;
	margin: 0;
} 
ul.inline-list li {
	float: left;
	padding: 0 0 0 12px;
}
.align-center {
	margin: auto !important;
	text-align: center !important;
}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.3em;
	margin: 0 10px;
	border: 1px solid #9a9a9a;
	}

.messageStackWarning, .messageStackError {
	background-color: #cf0000;
	color: #ffffff;
	}

.messageStackSuccess {
	background-color: #e0f8b6;
	color: #000000;
	border: 1px solid #d0e46e;
	}

.messageStackCaution {
	background-color: #ffe3a8;
	color: #000000;
	}

/*wrappers - page or section containers*/
#mainWrapper {
	 margin: 0 auto;
    text-align: left;
    width: 940px;
	}

#contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {
	margin: 0em;
	padding: 0em;
	}

.topper-menu li {
	font: 11px verdana;
	float: left;	
	margin: 9px 2px 0 14px;
}

#logoWrapper{
	background-color: #ffffff;
	height: 58px;
	}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
	margin: auto;
	} 
#navColumnOneWrapper, #navColumnTwoWrapper {
	 width: auto !important;
	}

#tagline {
/*	margin: 0.7em 0 0 1em;
	padding: 0 0 0.4em 1em;*/
	float: left;
	}
#tagline_header {
	border-left: 1px solid #dddddd;
	font: bold 20px arial;
	color: #888888;
	margin: 0.7em 1em;
	padding: 0 0 0 1em;
}


#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	 margin: 10px 0 0;
    width: 42%;
	}

.wrapperAttribsOptions {
	margin: 0.3em 0em;
	}

/*navigation*/

.navSplitPagesLinks, .navSplitPagesResult {
	
}



.navNextPrevCounter {
	margin: 0em;
	font-size: 0.9em;
	}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	}

#navSuppWrapper, #navCatTabsWrapper {
       padding: 15px 0 45px;
    position: relative;
}

#navMain ul, #navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	}

#navMain ul li, #navCatTabs ul li {
	display: inline;
	}

.footer-links li {
	font: normal 11px verdana;
	float: left;
	margin: 0 2px 0 14px;
}

#navMain ul li a, #navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #ffffff;
	white-space: nowrap;
	}

#navCatTabs ul li a {
	color: #9a9a9a;
	}

#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #9a9a9a;
	}

#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
	}

#navEZPagesTOC ul li {
	white-space: nowrap;
	}

#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
	}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
	}

#navMainSearch {
	float: right;
	}

#navBreadCrumb {
    color: #999999;
    font: 13px tahoma;
    margin: 0 0 8px 2px;
}
#navBreadCrumb a {
    color: #999999;
}
.navSplitPagesLinks .current{ font-size:14px;}

#navColumnOne, #navColumnTwo {

	}
/* Tools section styles */
#tools_wrapper {
	height: 28px;
	background: #fff9e4;
	margin: 0 4px !important; 
	padding: 2px 3px 3px 3px;
}
.line-header {
	font: 1px arial;
	margin: 0 4px;
}
.search-header-input {
	background: url("../images/search_header_bg.gif") no-repeat left top;
	height: 21px;
	padding: 1px 0 0 3px;
	float: left;
}

.search-header {
	margin: 3px 0;
}
.search-header input {
	border: 0px;
	margin: 0px;
	color: #696969;
	background: none;
}
.search-header form {
	float: left;
}
.search-header input:focus {
	background: none;
}

.advanced_search {
	padding: 0 6px 2px 0;
	margin: 4px 0 0 10px;
}
.advanced_search a {
	font: 11px Verdana;
	text-decoration: none;
	color: #757575;
}
.advanced_search a:hover {
	text-decoration: underline;
}
.cart-header {
	padding: 1px;
	margin: 2px auto 3px auto !important;
	background: #ffeecb;
}
.cart-header span {
	font-weight: bold;
}
.cart-icon {
	width: 16px;
	height: 15px;
	margin: 1px 6px 0 0;
}
.full {
	background: url("../images/cart_full_icon.gif") no-repeat left top;
}
.empty {
	background: url("../images/cart_empty_icon.gif") no-repeat left top;
}
.td-search-header {
	width: 303px;
}
.td-languages {
	width: 303px;
}
.languages-wrapper select, .languages-wrapper {
	font: 11px tahoma, arial !important;
}
.languages-wrapper select {
	height: 18px;
}
.languages-wrapper form {
	float: right;
}
.languages-wrapper label {
	padding: 3px 0;
	line-height: 17px !important;
}
/* /Tools section styles */


/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align: top;
	}

#productDescription, .shippingEstimatorWrapper {
    padding: 0.5em;
}

.alert {
	color: #FF0000;
	margin-left: 0.5em;
	}
.advisory {}
.important {
	font-weight: bold;
	}
.notice {}
.rating{}
.gvBal {
	float: right;
	}
.centerColumn {
	
}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 0.9em;
	}
	
 #siteinfoLegal {
	color: #ACB2C9;
    font-size: 12px;
    line-height: 22px;
}

/*Shopping Cart Display*/

 

.tableHeading TH {
    border-bottom: 1px solid #d9d9d9;
}
.tableHeading, #cartSubTotal {
	background-color: #f9f9f9;
	 }

#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	}

.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
	}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
/*	color: #0075E2;*/
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
/*	color: #0075E2;*/
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}
#cartBoxListWrapper a {
	color: #0075E2;
}
.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}

#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.7em;
	background: #FCFCEA;
	border: 1px solid #F3ECD9;	
}
#mediaManagerHeading {
	margin-top: 5px;
	padding-top: 0 !important;
}

.mediaTitle {
	float: left;
	}
.mediaTypeLink {
	float: right;
	}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	}

 
#bestsellers .productSpecialPrice,#bestsellers .productPriceDiscount,#bestsellers .productSpecialPriceSale{font-size:12px;}
.box-content {
    border: 1px solid #e9e9e9; padding-top:10px;
}
#productPrices, #reviewsInfoDefaultPrice {
	font: bold 16px arial;
	margin: 0 0 6px 0;
	display: block;
}
.orderHistList {
	margin: 0;
	padding: 0.2em 0em;
	list-style-type: none;
	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}

/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0 1em 1em 0;
	}

.categoryIcon {}

#cartImage {
	margin: 0.5em 1em;
	}

/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}

.attributesComments {
	margin: 10px 0;
	color: #83785c;
}
.product-col .img {
    text-align: center;
}
.product-col .prod-info {
    background: none repeat scroll 0 0 #FFF;
    margin: 6px 4px 4px;
    padding: 7px 13px 14px;
}
.product-col a {
    color: #6679F2;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    min-height: 36px;
    text-decoration: none;
}
.centerBoxContentsNew{ height:330px;}
/*list box contents*/
/*sideboxes*/
.columnLeft {
	   padding: 8px 0 34px;
}
#columnCenter {
    padding: 1px 22px 1px;
}
.product-col {
    border: 1px solid #DEE6EE;
    margin-bottom: 20px;
    padding: 11px 0 0;
    width: 147px !important;
}
.columnRight {
	padding: 8px 0 34px;
}

h3.leftBoxHeading,  h3.rightBoxHeading,h3.rightBoxHeading a {
color:#FFFFFF;
font-size:12px;
}
h3.leftBoxHeading a{ color:#000000;}
.sidebox-header-left {
	
}

#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {
	font: bold 1.1em arial;
}

.leftBoxHeading, .rightBoxHeading {
	
	}
.leftBoxHeading label, .rightBoxHeading label {
	line-height: 16px;
}
.leftBoxContainer, .rightBoxContainer {
     background: url("../images/sidebox_bg.gif") repeat-x scroll left bottom #ffffff;
    border: 1px solid #e2e2e2;
    margin: 0 0 10px;
    padding: 6px 15px;
	}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .gvBal, .attribImg {
    text-align: center;
}
.sideBoxContent {
    padding: 5px 2px;
}
#bside{
    font-family: book antiqua,helvetica,arial,sans-serif;
    font-size: 1.5em;
    letter-spacing: 1px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    border-bottom: 1px solid #eee;
    font-weight: bold;
    text-align: left;
}
.sidebox-products {
	display: block;
	color: #333333 !important;
	padding: 2px;
}
#shoppingcartContent {
	background: #f4fcfd !important;
}
.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {
	color: #FFFFFF;
	}
.additionalImages a {
	text-decoration: none;
}

#bestsellers .wrapper {
	margin: 0em 0em 0em 1.5em;
	}

#bestsellers ol {
	padding: 0;
	margin: 0 0 0 8px;
	}

#bestsellers li {
	padding: 0;
	margin: 0.3em 0em 0.3em 0em;
	}
#upProductsHeading {
	text-align: left;
	}

#upDateHeading {
	text-align: right;
	}

/* categories box parent and child categories */
A.category-links, A.category-links:visited {
	color: #004080;
	text-decoration: none;
	}
.no-dots {
	background: none;
}
.sub-count {
	color: #aaaaaa;
	line-height: 12px !important;
}

.subcategory {
    padding: 5px 6px 5px 5px;
}
.subcategory a {
   
}
a.category-top{ background-color: transparent;
    color: #575757;
    display: block;
    padding: 0.25em 0 0.3em 0;
    text-decoration: none;
    width: 100%;}
A.category-subs, A.category-products {
	
	}
A.category-subs:hover, A.category-products:hover {
	text-decoration: none;
}

SPAN.category-subs-parent {
	font-weight: bold;
	}
SPAN.category-subs-selected {
	
	}
/* end categories box links */

/*misc*/
.back {
	float: left;
	}

.forward, #shoppingCartDefault #PPECbutton {
	float: right;
	}

.bold {
	font-weight: bold;
	}

.rowOdd {
  background-color: #fdfdfd;
    height: 1.5em;
    vertical-align: top;
	}


.rowEven {
    background-color: #fdfdfd;
    height: 1.5em;
    vertical-align: top;
}
.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}

CAPTION {
	/*display: none;*/
	}

#myAccountGen li, #myAccountNotify li {
	margin: 0;
	} 

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}


TR.tableHeading {
    background-color: #f0f0f0;
    height: 2em;
}
.productListing-rowheading {
	background-color: #cfd8e6;
	height: 2em;
/*	color: #FFFFFF;*/
	}

.tabTable {
	margin: 6px 0 4px 0;
}
.tabTable td {
	padding: 12px 8px;
	text-align: left;
}

.productListing-even {
	background-color: #f7f7f3;
}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 150%;}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}

.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	}

#bannerOne, #bannerTwo, #bannerThree {
	margin: 0;
	padding: 0 0 9px 0;
}
#headerWrapper {
     background: none repeat scroll 0 0 #000000;
    height: 175px;
    margin: auto;
    width: 1000px;
}
#hbw {
     height: 120px;
}
#hb {
    color: #2C2C2C;
    font-size: 12px;
    margin: auto;
}
#hcurrency {
    float: right;
}
.hBox {
    float: right;
    height: 3em;
    padding: 0 2em;
}
#c_header {
     clear: right;
    color: #000000;
    float: right;
    font-family: Arial;
    font-size: 13px;
    height: 20px;
    margin-left: 64px;
    margin-top: 18px;
    text-align: right;
    text-transform: inherit;
    width: 412px
}
#hlinks {
     position: absolute;
    top: 95px;
}
#hlinks ul {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#navEZPagesTop {
}
#navEZPagesTop ul {
      float: left;
    margin-top: 15px;
    text-align: center;
}
#navEZPagesTop li {
    list-style: none outside none;
    margin: 0;
    padding: 1px 0 0;
    position: relative;
    text-align: center;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: 29px;
}
#navEZPagesTop li a:link, #navEZPagesTop li a:hover, #navEZPagesTop li a:visited {
    display: block;
    float: left;
    font-size: 14px;
    height: 35px;
    padding: 0 28px;
    text-decoration: none;
}
#navEZPagesTop li a {
    border-right: 1px solid #EA9898;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
#categoriesHeading {
    margin: 0;
}
#navSupp {
    margin: auto;
}
#bNav {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: auto;
}
#navMain ul, #navSupp ul, #navCatTabs ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
}
#navMain ul li, #navSupp ul li, #navCatTabs ul li {
    display: inline;
    margin-right: 32px;
    text-align: left;
}
#bgoods{
list-style-type:none;
float:left;
 font-size: 12px;
    overflow: hidden;
    width: 33% !important;
	padding:0;
	text-align:center!important;
	margin-top:8px;
	 height: 260px;
}
.specialsListBoxContents{ font-size: 12px;
    height: 270px;
    overflow: hidden;
    width: 170px !important;
	padding:0;}
.itemTitle {
    font-size: 12px;
    font-weight: normal;
}
h2.centerBoxHeading {
    border-bottom: 1px dotted #ccccdd;
    color: #465c5f;
    font: 20px Arial;
    margin: 0 0 12px !important;
    padding: 4px 0 4px 1px !important;
}
#navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a {
  color: #3B499F;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    text-decoration: none;
}
.navNextPrevWrapper {
    padding: 16px 0 !important;
}
.categories-top-list a{ text-decoration: none;}	
.categories-top-list a:hover{ text-decoration:underline;}	
#informationContent li {
    line-height: 25px;
    text-indent: 10px;
    width: 190px;
}
 
#hcurrencies {
    color: #656565;
    float: left;
    font-size: 12px;
    line-height: 15px;
    position: absolute;
    right: 212px;
    text-align: left;
    top: 40px;
    z-index: 50;
}
#hcurrencies select {
    cursor: default;
    padding: 0;
    width: 106px !important;
}
.column-center-padding {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DEE6EE;
    padding: 0 20px;
}
#theads {
   background: url("../images/header-line.gif") repeat-x scroll 0 75px transparent;
    margin-bottom: 5px;
    position: relative;
	height:130px;
    z-index: 1000;
}
#thtop {
    margin: 0 auto;
    width: 960px;
}
.ship {
    float: left;
    padding: 10px 0 0 20px;
}
.nav_top {
    float: right;
}
#r_top {
     background: url("../images/line1.png") no-repeat scroll 100% 0 transparent;
    padding: 6px 16px 12px 0;
    position: absolute;
    right: 400px;
    top: 34px;
}
#r_top b {
    color: #999999;
    padding: 0 15px;
}
a {
     color: #333;
    text-decoration: none;
}
a:hover{
    text-decoration:underline;}
.cart {
     background: url("../images/cart.png") no-repeat scroll 0 0 transparent;
    color: #ACB2C9;
    font-size: 12px;
    left: 753px;
    line-height: 18px;
    padding: 6px 0 13px 52px;
    position: absolute;
    top: 24px;
}
/****/
ul, ol {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.container {
    background-color: #ffffff;
}
#header .container-inner {
    padding-top: 5px;
}
#logo {
 padding: 0px 0 0 0px;
}
#headertop {
    border-bottom: 1px dotted #cecece;
    color: #999999;
    font-size: 12px;
    padding: 30px 0 15px;
}
.box-style {
    background-image: url("../images/icon-free.png");
    background-repeat: no-repeat;
    border-right: 1px dotted #cecece;
    display: inline-block;
    margin-left: 15px;
    padding-right: 25px;
}
.box-style:first-child {
    margin-left: 0;
}
.free-shipping {
    background-position: left 8px;
    padding-left: 45px;
}
h4 {
    color: #000000;
    font-size: 12px;
    font-weight: 600;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0.3em 0;
}
h1 {
    color: #465c5f;
    font: 21px Arial;
    margin: 8px 0 12px !important;
    padding: 0 0 4px;
    text-transform: capitalize;
}
#headertop p {
    line-height: 110%;
    margin: 0;
}
.time-delivery {
    background-position: left -117px;
    padding-left: 25px;
}
.best-services {
    background-position: left -242px;
    padding-left: 25px;
}
.pull-right {
    float: right;
}
.cart-top {
    position: relative;
    z-index: 30;
}
#cart {
    border: 1px solid #cecece;
    font-size: 14px;
    position: relative;
}
#cart .heading h4 {
    background-color: #42a8bf;
    background-image: url("../images/icon_cart.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    line-height: 36px;
    margin: -1px;
    position: relative;
    text-indent: -9999em;
    width: 34px;
}
#cart .heading h4:after {
    border-bottom: 6px solid transparent;
    border-left: 6px solid #42a8bf;
    border-top: 6px solid transparent;
    content: "";
    display: inline-block;
    position: absolute;
    right: -6px;
    top: 12px;
}
#cart-total {
    display: inline-block;
    line-height: 34px;
    padding: 0 15px 0 10px;
}
#headerbottom {
    border-bottom: 1px solid #000000;
    font-size: 12px;
}
#headerbottom .login a.login-icon, #headerbottom .links {
    display: inline-block;
}
#headerbottom a {
    color: #999999;
    float: left;
    line-height: 27px;
    padding-left: 5px;
    padding-right: 5px;
}
#mainnav {
  background-color: #344150;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    table-layout: fixed;
    width: 950px;
}
.menuli,.menuli_hover{ }
.toptext{
    border-bottom: 2px solid transparent;
    line-height: 35px;
    margin: 0 15px;
    padding: 0;
    text-shadow: none;
    text-transform: uppercase;
	padding-right: 13px;
	color: #ffffff;
    float: none;
    padding: 5px 10px;
    text-decoration: none;
}
.liul{
      -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fcfcfc;
    border-color: #e5e5e5;
    border-image: none;
    border-right: 1px solid #e5e5e5;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    display: none;
    height: auto;
    left: 0;
    min-width: 420px;
    overflow: hidden;
    padding: 10px 0 5px;
    position: absolute;
    top: 38px;
    z-index: 999;
}
.menuli_hover .liul{ display:block;}
#topmenu li ul li {
    background: none repeat scroll 0 0;
    float: left;
    height: auto;
    margin: 0;
    padding: 0 20px;
    position: relative;
    white-space: nowrap;
    width: 420px;
}

#topmenu li ul li.first {
    border: medium none;
    padding: 0;
}
#topmenu li ul li a {
    background-color: #eee;
    color: #000;
    display: block;
    float: left;
    font: 11px/25px Arial;
    margin: 0 0 5px 10px;
    padding: 0 5px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
    width: 185px;
}
#topmenu li ul li a:hover {
    background-color: #fff;
    color: red;
    text-decoration: none;
}
#whatsNew{ position:relative;}
h2 {
    display: block;
    padding: 0;
}
.cmgoods{ float:left; text-align:center; height:268px;margin-bottom:15px;}
.box-heading a{ color:#FFFFFF;}
.footer-top .container {
    background-color: #42a8bf;
    height: 50px;
}
.span9 {
    width: 700px;
	float:left;
}
.footer-top .box {
    margin: 8px 0;
}
#footer .box .box-content {
    background: none repeat scroll 0 0;
    border: medium none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.footer-top h3 {
    float: left;
    line-height: 30px;
    margin-right: 20px;
}
#footer h3 {
    background: none repeat scroll 0 0;
    color: #fff;
    padding: 0;
}
input.button {
 background: none repeat scroll 0 0 #42a8bf;
    border-radius: 0;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: "Lato",serif,arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 400;
    height: 25px;
    padding: 0 10px;
    background-color: #333;
    font-size: 13px;
    font-weight: 700;
	border: 0 none;
    margin: 0;
    padding: 0 18px;
}
.copyright {
    color: #a1a1a1;
    font-size: 14px;
    padding: 10px 0;
}
.copyright a{color: #a1a1a1;}
.cmmainimg{ float: left;
    width: 370px;}
.cmdetail{float: left;
    margin-left: 10px;
    padding: 0;
    position: relative;
    width: 550px;}
.dvdrblu {
    border-bottom: 1px solid #54789b;
    font-size: 8px;
    margin-bottom: 10px;
}
#specialsDefault{  
    margin: 10px auto;
    overflow: hidden;
    padding: 0;
}
.balso{
border: 1px solid #E2E2E2;
    float: left;
    height: 240px;
    margin: 5px 5px 0;
    padding: 5px;
    text-align: center;
    width: 30%!important;
}	
#productDetailsList{ width:200px;}
.additionalImages{ margin-bottom:5px;border: 1px solid #E2E2E2;}
.bcontent{
    margin: 0 auto;
    vertical-align: top;
    width: 980px;
}
.whttxt a{
    color: #ffffff;
}
.whttxt a:hover{ text-decoration:underline;}
.smaller {
    font-size: 0.9em;color: #ffffff;
}
.pipe {
    margin: 0 4px 0 8px;
}
.innerbody {
    background-color: #ffffff;
    border-top: 2px solid #54789b;
    padding: 2px 0 4px;
    width: 950px;
}
.wtsp {
    border: 1px solid #54789b;background-color: #ffffff;margin: 0 auto 26px;
}
.center {
    text-align: center;
}
#productPrices .productSpecialPrice{ color:#FF0000;}
#headerbox {
    background: url("../images/top-bg.gif") no-repeat scroll center center;
    height: 96px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 970px;
}
#topcart {
    float: right;
    font: 11px arial;
    margin: 0 auto;
    padding: 0;
    text-transform: uppercase;
}
#topcart a {
    background: url("../images/cart.png") no-repeat scroll left top;
    color: #7b7b7b;
    display: inline-block;
    font: bold 14px/24px Arial;
    padding-left: 60px;
    text-align: left;
    text-decoration: none;
}
#num {
    color: #747373;
    font: bold 12px arial;
    text-transform: none;
}
#total {
    color: red;
    font: bold 12px arial;
    position: absolute;
    text-transform: none;
    top: 70px;
}
#topcart a.myCheckout {
    background: none repeat scroll 0 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 55px;
}
#loginBox {
    background: url("../images/list_01.png") no-repeat scroll right center;
    float: right;
    height: 28px;
    margin: auto;
}
#loginBox li {
    display: block;
    float: left;
    height: 28px;
    position: relative;
    text-align: center;
    z-index: 999;
}
#loginBox .myAccount {
    background: url("../images/account_icon.png") no-repeat scroll left center;
}
#loginBox li a {
    color: #7b7b7b;
    display: block;
    font: bold 11px/28px arial,Helvetica,sans-serif;
    padding: 0 15px;
    text-decoration: none;
}
#loginBox li a:hover {
    color: #b3dc00;
    display: block;
    text-decoration: none;
}
#loginBox ul.subdiv {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    box-shadow: 3px 3px 6px 0 #666;
    display: none;
    height: 110px;
    left: 0;
    padding: 0 5px;
    position: absolute;
    top: 28px;
    width: 135px;
    z-index: 999;
}
#loginBox ul li.linkListTop {
    height: 25px;
    line-height: 25px;
    margin: 0 5px;
    padding: 0;
    width: 128px;
}
#loginBox ul li.linkListTop a {
    background: none repeat scroll 0 0;
    border-bottom: 1px dotted #ccc;
    color: #858585;
    font: 11px/25px arial;
    padding: 0;
    text-align: left;
    white-space: nowrap;
}
#loginBox ul li.linkListTop a:hover {
    color: #858585;
    text-decoration: underline;
}
#loginBox li:hover .subdiv {
    display: block;
}
#bmenu {
     height: 30px;
    line-height: 30px;
}
#bmenu li {
    float: left;
    height: 32px;
    line-height: 32px;
    padding: 0 20px;
}
#bmenu li:hover {
    background-color: #eee;
}
#bmenu li a {
    color: #fff;
    text-transform: uppercase;
}
#bmenu li a:hover {
    color: #000;
	text-decoration:none;
}
a.catetop{
    background: none repeat scroll 0 0;
    border: medium none;
    color: #000;
    display: inline-block;
    font: bold 12px/38px arial;
    padding: 0 8px;
    text-decoration: none;
    text-indent: 0;
}
#topmenu li#headerSearch {
    background: none repeat scroll 0 0;
    border: medium none;
    float: right;
    height: 21px;
    margin: 8px 0 0 auto;
    width: 200px;
}
.search-header-input {
    background: url("../images/search_bg.jpg") no-repeat scroll 0 0 #fff;
    border: 0 solid #999;
    float: left;
    height: 21px;
    padding: 0;
}
.button-search-header {
    background: url("../images/go.jpg") no-repeat scroll center center;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 21px;
    line-height: 0;
    margin: 0 auto;
    outline: medium none;
    position: relative;
    text-indent: -9999px;
    width: 21px;
}
.search-header-input input {
    background: none repeat scroll 0 0;
    border: 0 solid #ddd;
    color: #666;
    display: block;
    float: left;
    font: 11px/21px arial;
    height: 21px;
    margin: 0 auto;
    padding: 0 5px;
    vertical-align: middle;
    width: 92%;
}
#homeLink {
    margin: 10px auto;
    padding: 0;
    width: 970px;
}
#homeLink span {
    margin: 0 15px;
}
.cmfoot{
    padding: 8px 4px 12px 5px;
}
.cmfitem{}
#cmbody{
    text-align: left;
    vertical-align: top;
    width: 1200px;
	margin:0 auto;
	padding: 10px;
	background-color: #fff;
}
.cmhead{
    padding: 0 6px 0 4px;
    margin: 0 auto;
    width: 1220px;
}
#bfoot{
    background: url("../images/btbg.png") no-repeat scroll center bottom;
    margin: 0 auto 20px;
    padding-bottom: 10px;
    width: 1010px;
}
#bcenter{
    background: url("../images/bg1.png") repeat-y scroll center top;
    margin: 0 auto;
    width: 1010px;
}
#bheader{
    margin: 0 auto;
    padding-bottom: 15px;
}
.bhmain {
    margin: 0 auto;
    position: relative;
    width: 980px;
}
.topBar {
    height: 30px;
    line-height: 30px;
    text-transform: uppercase;
}
.topBar .topWelcome {
    float: left;
}
.topBar .topWelcome a {
    padding: 0 5px;
}
.topBar .topLink {
    float: right;
}
.topBar .topLink a {
    border-right: 1px solid #999;
    padding: 0 5px;
}
LABEL {
    line-height: 1.5em;
    padding: 0.2em;
}
.btop {
    height: 100px;
}
.btopl{
    float: left;
    position: relative;
    width: 390px;
}
.btopr {
    float: right;
    margin: 25px 20px 0 0;
    width: 450px;
}
.search {
    background: none repeat scroll 0 0 #e5e5e5;
    float: right;
    padding: 10px 15px;
    width: 351px;
}
.search_key{
    border: 0 none;
    height: 21px;
    padding-left: 5px;
    width: 260px;
}
.search_bt {
    background-color: #000;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    height: 21px;
    margin-left: 10px;
    vertical-align: top;
    width: 66px;
}
#btnav {
    background-color: #000;
    height: 32px;
}
#btnavh{
    font-size: 16px;
    font-weight: bold;
    margin: 0 auto;
    width: 980px;
}
.cmlright{
    float: right;
}
.cmlright ul li {
    color: #fff;
    float: left;
    font: 13px arial;
    margin: 9px 1px 0 11px;
}
.cmlright ul li a{
    color: #fff;
    text-decoration: none;
}
.cmlright ul li a:hover {
    color: #fff;
    text-decoration: underline;
}
.cmuser {
    padding: 17px 0 4px;float: right;
}
.cmuser1 a {
    color: #fff;
    font: 13px arial,verdana;
    padding: 6px 0 4px;
}
.cmuser1 a:hover{ text-decoration:none;}
.dotted-hor {
    background: url("../images/dotted_hor.gif") no-repeat scroll right center;
	vertical-align:middle;
	width:8px;
	margin:0 8px;
}
#cmmenu{
    background-color: #152d47;
    font: bold 13px arial,tahoma;
    height: 48px;
    margin: 0 auto;
    width: 1220px;
}
.top-nav-left {
   float: left;
    height: 34px;
    width: 6px;
}
.top-nav-right {
    float: right;
    height: 34px;
    width: 6px;
}
#cmmenu ul {
    padding: 0 0 0 10px;
}
#cmmenu ul li {
    background: url("../images/bg_tabs_left.gif") no-repeat scroll 0 3px;
    float: left;
    margin-top: 13px;
    padding: 0 0 0 4px;
    text-transform: uppercase;
}
#cmmenu ul li a {
    background: url("../images/bg_tabs_right.gif") no-repeat scroll right 3px;
    display: block;
    padding: 2px 20px 5px 18px;
	color:#FFFFFF;
}
#cmmenu ul li a:hover {
    background-position: right -72px;
    color: #ffffff;
	text-decoration:none;
}
h3.leftBoxHeading, h3.rightBoxHeading {
    background: url("../images/box_header_label.gif") no-repeat scroll left 6px;
    border-bottom: 1px dotted #ccccdd;
    color: #2b7692;
    font: bold 13px arial;
    padding-left: 15px;
    text-transform: uppercase;
}
.leftBoxHeading, .rightBoxHeading {
    margin: 0;
    padding: 0.4em 0;
}
h3.leftBoxHeading a, h3.rightBoxHeading a {
    color: #0084c9 !important;
    font: 13px arial;
    text-decoration: underline;
    text-transform: none;
}
.categories-top-list,.categories-top-list_hover{
    background-color: white;
    border-bottom: 1px solid #d9d9d9;
    list-style: outside none none;
    margin: 0;
    position: relative;
    z-index: 1;
}
.sideBoxContentItem{ margin-bottom:5px;border-bottom: 1px solid #E2E2E2;}
.lssub{
    display: none;
    left: 100%;
    position: absolute;
    top: 0;
    z-index: 1000;
	border: medium none;
    line-height: 14px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.categories-top-list_hover .lssub{ display:block;} 
.categories-top-list_hover .lssub li{
    background-color: #1a95c1;
    margin-left: 0;
    border-bottom: 1px solid #d9d9d9;
    list-style: outside none none;
    margin: 0;
    position: relative;
    z-index: 1;
}
.categories-top-list_hover .lssub li:hover{background-color: #ebebeb;}
.categories-top-list_hover .lssub li a {
    background-color: transparent;
    color: #575757;
    display: block;
    padding: 0.25em 0 0.3em 0;
    text-decoration: none;
    width: 100%;
}
.categories-top-list_hover{
    background-color: #ebebeb;
	text-decoration:none;
}
.categories-top-list_hover a{text-decoration:none;}

fieldset input, fieldset select {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #d1d1d1;
}

.similar{
    border-bottom: 1px dotted #CCCCDD;
    color: #2B2B2B;
    font: 20px Arial;
    margin: 0 0 12px !important;
    padding: 4px 0 4px 1px !important;
}

.footer-links {
	border-bottom: 1px dashed #CCCCCC;
    border-top: 1px dashed #CCCCCC;
    margin-top: 8px;
    padding: 15px 0;
}
.footer-links li {
	background: url("../images/add.gif") no-repeat scroll left center transparent;
    float: left;
    margin-right: 10px;
    padding-left: 20px;
}
.footer-links a {
	background: url("../images/add.gif") no-repeat scroll left center transparent;
    margin-right: 10px;
    padding-left: 20px;
    color: #000000;
    text-decoration: none;
}
.footer-links a:hover {
	color: #CCCC00;
	text-decoration: none;
}
.slideshow{
    margin-bottom: 10px;
} 
